Subject: Ticket Assigned - I want to cancel and refund this iteam Order number 6138835152
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 16:32:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I want to cancel and refund this iteam Order number 6138835152 Greetings of the day.
Myself mohammed Furqan amer. Order number 6138835152
I need this six iteam cancel and refund my money. please Check the
attachments which I want to cancel don't make before orderd please thank
you.
<https://www.maxfashion.com/sa/en/p/163683241?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*MAX*
*Textured Midi Shirt Dress with Button Closure and Tie-Ups*

Color: Orange
Size: XL

<https://www.maxfashion.com/sa/en/p/164222433?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*MAX*
*All-Over Floral Print Midi A-line Dress with Long Sleeves and Tie-Up
Detail*

Color: Multicolour
Size: XL

<https://www.maxfashion.com/sa/en/p/164132491?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*MAX*
*Solid Midi Tiered Shirt Dress with Long Sleeve and Ruffle Detail*

Color: Blue
Size: XL

<https://www.maxfashion.com/sa/en/p/164132274?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*MAX*
*All Over Floral Print Maxi Tiered Dress with Long Sleeves and Neck Tie Up*

Color: White
Size: XL

<https://www.maxfashion.com/sa/en/p/164051183?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*MAX*
*All-Over Floral Print Midi A-Line Dress with Square Neck and Long Sleeves*

Color: Multicolour
Size: XL

<https://www.maxfashion.com/sa/en/p/164259817?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*MAX*
*All Over Floral Print A-line Dress with Long Sleeves and Belt Tie-Ups*

Color: Blue
Size: XL
On Thu, 21 Apr, 2022, 11:11 pm Max Fashion, <[email-masked]> wrote:

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4241858